Paste Quote Version History

7 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 0.3.6 5.1 KB Works with Firefox 3.0 and later

Updated for Firefox 4.

Version 0.3.5 5.1 KB Works with Firefox 3.0 - 3.6.*

Updated for Firefox 3.6.

Version 0.3.4 5.1 KB Works with Firefox 3.0 - 3.5.*

This extension has been updated to work with Firefox 3.5. If you like using this extension, please consider donating at: http://www.cusser.net/extensions

Version 0.3.3 5.1 KB Works with Firefox 3.0 - 3.0.*

Updated for Firefox 3.0.

Version 0.3.2 8.2 KB Works with Firefox 1.0 - 3.0b5pre

0.3.2 is a minor update to guarantee Firefox 2.0 compatibility. Also contains a fix for the Error Console warning when JavaScript Strict is enabled.

Version 0.3.1 9.2 KB Works with Firefox 0.8 - 2.0.0.*

0.3.1 is a compatibility update to allow installation in Firefox 1.5.0.1. While this should work anyway, the update should hopefully solve any problems.

Version 0.3 9.2 KB Works with Firefox 0.8 - 1.5.0.*